Subject: CND (US), Feb 14, 1991

From: Zuofeng Li <[email-masked]>
Date: Thu, 14 Feb 91 22:28:11 CST

*  *  *  H A P P Y   C H I N E S E   N E W    Y E A R *  *  *

          *  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Feb 14, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. News Brief............................................................5
2. IFCSS issues Spring Festival Greeting Letter.........................87
3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 33)....................90
4. Reader's comment: Take a Day off.....................................25

--------------------------------------------------------------------------
1. News Brief............................................................5
--------------------------------------------------------------------------
Demonstration Planned -- A short demonstration is planned in front of the
Chinese embassy at New York City (42nd St and 11st Ave) on Feb 14 at 7 pm,
protesting the sentences of the 6/4 political prisoners. Participants are
asked to come on time since the demonstration is not expected to last long.
<[email-masked]> (Edward Lor)

--------------------------------------------------------------------------
2. IFCSS issues Spring Festival Greeting Letter.........................87
--------------------------------------------------------------------------
>From: IFCSS Liason Office, <[email-masked]>
Date:  Tuesday, Feb. 12, 1991

The following is the text of the IFCSS Spring Festival Greeting Letter.
**************************************************************************

Dear IFCSS Members, Fellow Students and Friends:

Amid the fast tempo of our work and study, the traditional Chinese New Year,
Spring Festival, is coming around. We hereby extend our sincere Festival
greetings to all the Chinese students and scholars studying in the United
States.

Spring Festival is a happy time. While wishing all of you a Merry Spring
Festival, we are concerned about the situations both in China and abroad.
We know that all of you share our feelings: the Gulf war has put many lives
at stake; in our home country innocent people have been illegally prosecuted
and tried one group after another. Many more have been imprisoned for a long
time, deprived of their rights to see their families, let alone getting
together with their families to celebrate the Festival. We would have
preferred not to remind you of such tragedies, but when our country is beset
with troubles, who could spend the Festival without giving it a thought?

Fortunately, the 1989 Democracy Movement inspired our faith in democracy.
Although we are in the United States, all of us are concerned with the future
of China's democracy and the fate of democracy advocates. With unusual courage
and wisdom, our fellow student Ge Xun brought to those imprisoned democracy
advocates the concern of tens of thousand's of overseas students and scholars.
Ge Xun's action has drawn renewed attention to China's human rights situation
from the international community and also enhanced our sense of responsibility,
which this era has bestowed on us. Many mere have joined us in our rescue
effort as well as enlisting moral support.

These days we have heard opinions that IFCSS should confine itself to
promoting the interests of Chinese students and scholars instead of involving
in so much politics. We believe that the 1989 Democracy Movement was a
spontaneous democracy campaign in which the Chinese people sought to protect
their own rights and interests. We joined their ranks at a different time
in a different place. We also believe that the condemnations of the June
Fourth Massacre were the unanimous reflections the conscience of the people
all over the world. We trust that all of you are with us on this issue. If
concern and help for the June Fourth victims and their families were politics,
if appeals to rescue those democracy advocates were politics, if efforts
to promote democracy in China were politics, we would think that every
Chinese shares the duty and responsibility of getting involved in these kinds
of politics.

>From time to time we also heard some people express their doubt about the
existence of IFCSS, which attitude was reflected in the indifference to our
own organization. In fact, these students believe that they are capable of
handling their own affairs. We, too, believe in the ability of our individual
students; however, we are aware that Chinese students have become a special
social group in the United States, with their interests recognized and their
integrity respected by the American society. Undoubtedly, this was mainly
due to the outstanding 1989 Democracy Movement that moved all the peace-
loving people in the world, but we can say with equal certainty that this was
also due to our organized and concerted effort. Now, on China issue, our
words are more convincing to the American people than those of their
President, because we stand in solidarity and speak through our organization.
Many regulations concerning Chinese students have become much more simple
and economical, because influential lawyer groups have put in tremendous
free work for us. If there had not existed IFCSS or even IFSCC headquarters
were not in Washington D.C., things would have been greatly different, despite
many good-intentioned people who were willing to help.

More and more group, enterprises and companies are expressing their interest
to provide service to the Chinese students, some have directly offered job
opportunities through IFCSS, all of these affirms the necessary existence
of IFCSS. Chinese embassy and consulate officials have repeatedly guaranteed
that there would be no problem in passport extension and that everybody could
be sure of a safe trip back home no matter whether the students had
participated in activities and joined organizations related to the movement.
If we come to think about it, the conclusion will not be hard to reach. It
is because behind every individual student there stands IFCSS. The existence
of a collective is the best protection for individuals.

IFCSS grows out of the care and support of all of us and her existence
provides a forum of democracy and friendship. Many of us are still barred
from reunifying with our families to celebrate the Festival, but we know
that our love for our people and land grows with each passing day and we
cherish it in the depth of our hearts, looking forward to the day when
democracy and freedom reigns in China.

As long as we do not forget our duty, the day is bound to come. We will
celebrate a truly happy Spring Festival.

Finally, let us keep as our motto a line from the famous Chinese poet, Li Bai
(Li Po):

     Deep into the ocean we sail,
     Convinced of the time to ride the wind and break the waves.

-------------------------------------------------------------------------
3.  CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 33)..................90
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 3 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Can H-1er Change Job?
------------------------
Q: From [email-masked] Fri Jan 25 11:32:05 1991

   It is said that H-1B can be transfered, does this mean, if I got H-1B when
   I was in A company, then I find another job in the the B company, at that
   time, I don't have to re-apply for H-1.  Is it right?

A: Since H-1ers can only work for the employer sponsoring their H-1 status,
   if a H-1A/H-1B (see previous CND Q&A) worker changes job, he/she cannot
   start working for new employer until the new H-1 sponsored by new employer
   is approved by US INS, it is said that it's fairly easy to get a new H-1
   nowadays.  The period of time for which a H-1er works in the US is counted
   accumulatively towards the five/six years limit.  Besides, there are some
   other concerns, see next questions.

II. H-1er Applying for AEC after Changing Job
---------------------------------------------
Q-1: From [email-masked] Sun Dec	2 18:02:46 1990

   I am current working at a company with a H-1 visa.  Now I just got a job
   offer from another company.	Can I apply for labor certification thru my
   second company while I am working at the first company? If I change my job
   now, then I have to apply for a new H-1 status, then I have to wait for a
   period of time before filing my application for labor certification.
   What's your suggestion?

Q-2: From [email-masked] Wed Dec	5 15:39:55 1990
   (Editor's note: this is from the same person who sent us Q-1)
   I have my H-1 visa for about 9 months. Now I'm thinking about changing
   a job. I understand that I have to get another H-1 for my new position.
   Another option is to get a working permit from INS under the Executive
   Order. If I do get an H-1, then I have to wait a period of time before
   I can file my labor certificate. So I'm thinking about getting a working
   permit. However, I was told that I'll have a little problem when I have
   my green card interview later on.  What's your opinion?

A: If you change your job now, you may start applying for Alien Employment
   Certification right away since you could be treated as "experienced" worker
   after having worked for nine months in the first company.

   Theoretically, the second company may sponsor your application for AEC
   while you are working for the first company, i.e., you don't have to
   work for the second company until your AEC is granted to you (this is
   common practice if a company sponsors an overseas beneficiary to apply
   for US PR via employment-based priority).  Practically, not many companies
   will keep a position un-filled for long time and just wait for you when
   you are available but do not come over to fill it :-)

   As for getting work permit under Bush'es Executive Order so as not to
   consume your H-1 time, please see the discussion in the CND-US Visa/Job
   Hunting Series 1 posted on September 27, 1990.

   For detail information on when and how to start applying for AEC and PR,
   see a long series published in China Spring magazine July, 1990 through
   January, 1991 (CS magazine phone #: 718-429-6777).

III. Will I Be Classified into Third or Sixth Preference?
---------------------------------------------------------
Q: From: ***@**.uky.edu  Date: Thu, 17 Jan 91 16:02:36 EST

   I (H-1er) am applying for Labor Certification now and have put an ad which
   required a B.S. degree (Due to salarey reason, I can not put a M.S. on the
   ad although I do have one).	According to new immigration law, I will be
   classified into sixth preference, in which I will have to wait for a much
   longer time.  My priority date is in May of 1990 and may get Labor
   Certification before October 1, 1991.  Do I have a chance to be classified
   into 3rd preference when I file PR in futhure?

A: The third and sixth preferences in the current immigration law will be
   re-classified as second and third preference in the new law respectively.

   The new immigration law generally but NOT absolutely requires an applicant
   for second preference to have an "advanced degree" (master or higher) and
   an applicant for third preference to have two-year or more training/
   experience in related field or a B.S. degree (if a professional), but it
   does NOT stipulate that if a job position needs a B.S. degree, the
   applicant for the job must be classified into third preference.  Actually,
   Labor Dept. only checks if the labor market for the job is in short supply
   and decides whether or not to issue you an AEC, and it is US INS who will
   decide into which category you will be classified based on the job
   description and professionism/nature of the job.  See the reference listed
   in above II for more infomation.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

--------------------------------------------------------------------------
4. Reader's comment: Take a Day off.....................................25
--------------------------------------------------------------------------
From: Alfred Wong, <[email-masked]>
Date: Thursday,  Feb. 14, 1991

Happy Chinese New Year!!

This year's Chinese New Year falls on Friday, February 15. It is not a public
holiday and many of us have to work on that day.  However, I think every
Chinese should have the right to take this day off and that every Chinese
should exercise the right to take this day off from work. Reasons being:

1)  The Chinese New Year is the most lavishly celebrated festival in Chinese
    culture.  Although we are living in America, we should have a day of
    celebrations on this important day.
2)  There are a lot of Chinese in America. However, we have been receiving
    relatively little attention in aspects such as governmental planning
    compared to other ethnic groups, for example the Jews. People in America
    know that there are a lot of Chinese around, but most of the times, they
    do not feel our presence.

Therefore, if we want more attention in America, more voice in politics, I
think we should start voicing our needs and ask other people to respect them.
However, I am not advocating that all Chinese should ask for all their rights
but do not perform their civil responsibilities. I think that we should do
both. Taking our new year's day off is exercising of our rights, and going to
vote, for instance, is exercising of our responsibilities.

I hope that all of us, Chinese in America, will have a happy Chinese New Year.
--------------------------------------------------------------------------
Editor's Note: Views expressed in letters from CND readers are not necessarily
	       those of CND.

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Tan Shi, E-mail: [email-masked] |
+------------------------------------------------------------------------+